petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSocketListen

Listens at a socket created with PetscSocketEstablish()

### Synopsis

    PETSC_INTERN PetscErrorCode PetscSocketListen(int listenport,int *t)

### Input Parameter

listenport -obtained with PetscSocketEstablish()

### Output Parameter

t -pass this to read() to read what is passed to this connection

### See Also

PetscSocketEstablish()

### Level

advanced

### Location

src/sys/classes/viewer/impls/socket/send.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages